.pastel-contacto {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.pastel-contacto img{
    width: 100%;
}

.pastel-contacto-imagen1 {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}

.pastel-contacto h1{
    font-size: 70px;
    width: 50%;
    text-align: center;
    color: gray;
    font-size: 60px;
    font-weight: bold;
}

.pastel-contacto p{
    font-size: 30px;
    width: 60%;
    color: gray;
    font-size: 14px;
}

.pastel-contacto-email div{
    width: 70%;
}

.pastel-contacto-email {
    display: flex;
    color: gray;
    font-size: 40px;
    align-items: center;
    margin: 48px 48px 0 48px;
}

.pastel-contacto-email-numero {
    padding: 50%;
}